Subject: Ticket Assigned - Hi=0A=0A=0AI had placed an order on 19th may ,order number 9783337371 and was charged for the same. but du...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jun 2020 11:47:18 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi

I had placed an order on 19th may ,order number 9783337371 and was charged for the same. but du... Hi

I had placed an order on 19th may ,order number 9783337371 and was charged for the same. but due to some reason the order was cancelled. I was supposed to receive the refund ,but havent received it yet.

would appreciate if its done at the earliest as it already been delayed.

my contact mumber is 0501447212.

regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1222357